<!DOCTYPE html>
<html>
<head>
</head>

  <body>
    <h2>Hello,World!"Program"</h2><br><br>
    <table border="15">
       <h4>login</h4>
       <tr>
           <th>user:</th>
           <td>
               <form>
                   <input type="text" placeholder="please insert user">
               </form>
           </td>
       </tr>
       <tr>
           <th>pass:</th>
           <td>
               <form>
                   <input type="password" placeholder="***************"/>
                   
               </form>
           </td>
           
    
           </tr>
    </table><br><br>
    <h2>play sound</h2><br>
    <p>this a sample project</p>
    <audio controls>
        <source src="http://arcit.ru/iran.mp3">
    </audio>

    
  </body>
</html>
